.section-intro,
.section-stay,
.section-slider,
.section-result,
.section-daily {
	margin-bottom: 80px;
}

body.page-template-page-okr-accelerator,
main {
	padding-top: 0;
}

/* .pp-intro.okr-partnership {
	margin-top: 0;
} */

.pp-intro.okr-partnership h1 {
	margin-top: 0;
}

.intro-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid rgba(213, 213, 221, 1);
	padding-bottom: 8px;
	margin-bottom: 60px;
	flex-wrap: wrap;
}

.intro-list .item-list {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 32px;
	font-size: 18px;
	text-align: center;
	padding: 0 16px;
}

.intro-list .item-list:first-child {
	border-left: none;
}

.intro-list .item-list strong {
	font-size: 20px;
}

.intro-list .item-list img {
	max-width: 24px;
	margin-bottom: 16px;
}

.button-holder {
	text-align: center;
}

.section-daily .text-box ul {
	list-style: none;
	padding-left: 15px;
	margin: 0;
	text-align: left;
}

.section-daily .text-box ul li {
	padding: 0 0 0 20px;
	margin: 0 0 8px;
	position: relative;
}

.section-daily .text-box ul li:before {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	background: #16161D;
	border-radius: 50%;
	top: 13px;
	left: 0;
}

.section-daily .text-box ul strong,
.section-daily .text-box ul span,
.section-daily .text-box ul a {
	color: #A769F6;
}

@media (min-width: 360px) {
	.app-container {
		padding: 0 16px;
		max-width: calc(719px + 32px);
	}
}

@media (min-width: 768px) {
	.app-container {
		padding: 0 24px;
		max-width: calc(959px + 48px);
	}

	.intro-list .item-list {
		width: calc(100% / 2);
		min-height: 98px;
	}

	main {
		padding-top: 0;
	}

}

@media (min-width: 1024px) {
	.app-container {
		padding: 0 32px;
		max-width: calc(960px + 64px);
	}

	.section-intro,
	.section-stay,
	.section-slider,
	.section-result,
	.section-daily {
		margin-bottom: 120px;
	}

	main {
		padding-top: 48px;
	}

	.intro-list {
		margin-bottom: 40px;
	}

	.intro-list .item-list {
		width: calc(100% / 4);
		border-left: 1px solid #D5D5DD;
		margin-bottom: 40px;
	}

	.section-daily .text-box ul {
		padding-left: 20px;
	}

	.section-daily .text-box ul li {
		padding: 0 0 0 32px;
	}
}

@media (min-width: 1441px) {

	.trial-wrap .app-container,
	.app-container {
		max-width: calc(1400px + 64px);
	}

	.trial-wrap .app-container {
		padding: 0;
	}

	.section-daily {
		margin-bottom: 180px;
	}

	.intro-list {
		margin-bottom: 80px;
	}
}

.section-cta {
	margin: 0 0 20px;
}

.section-slider {
	margin-bottom: 80px;
}

@media(min-width: 1024px) {
	.section-slider {
		margin-bottom: 120px;
	}
}

.app-container {
	/* max-width: 1432px;
	padding: 0 16px; */
	width: 100%;
}

.app-form__submit,
.ltm-link--md {
	background: radial-gradient(100% 191.36% at 100% 0%, #A769F6 0%, #5879EE 100%);
}

.ltm-link--md.ltm-link--transparent {
	background: #fff;
}

.section-intro {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 40px;
	align-items: center;
	margin-bottom: 60px;
	/* padding-bottom: 68px; */
	/* border-bottom: 1px solid rgba(213, 213, 221, 1); */
}

.label-area {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 0 10px;
}

.label-area span {
	padding: 4px 20px;
	font-weight: 600;
	font-size: 11px;
	border-radius: 20px;
	line-height: 1.5;
	color: #fff;
	margin: 0 0 8px;
}

.label-area .violet {
	background: #A769F6;
}

.label-area .green {
	background: #36B27E;
}

.testimonials-one {
	padding-bottom: 0;
	border: none;
	text-align: left;
	margin: 0;
}

.section__content {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.testimonials-one .top-testimonials-one {
	font-weight: 500;
	font-size: 24px;
}

@media (min-width: 0px) {
	.testimonials-one .top-testimonials-one {	
		font-size: 20px;
	}
}

@media (min-width: 769px) {
	.testimonials-one .top-testimonials-one {	
		font-size: 24px;
	}
}


.testimonials-one .holder-img {
	justify-content: center;
}

.testimonials-one .img-box {
	max-width: 80px;
	max-height: 80px;
	margin-right: 30px;
}

.testimonials-one .holder-img p {
	font-size: 24px;
	margin: 0 0 15px;
}

.testimonials-one .social {
	display: flex;
	align-items: center;
}

.testimonials-one .social a {
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
	color: rgba(88, 121, 238, 1);
}

.testimonials-one .social img {
	margin-right: 10px;
}

.testimonials-one .social a:hover {
	text-decoration: underline;
}

.section__image {
	border-radius: 24px;
	/* max-width: 684px; */
	width: 100%;
	position: relative;
	box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, 0.1);
}

.section__image:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	z-index: 0;
	border-radius: 12px;
	background-color: #F2F6FF;
	left: -16px;
	bottom: -16px;
}

.section-daily .text-box {
	max-width: 708px;
	width: 100%;
	padding: 40px 0 0;
}

.section-daily .text-box .holder-img {
	display: flex;
	margin: 0 0 30px;
}

.section-daily .section__title {
	margin-bottom: 48px;
}

.section__title {
	margin-top: 0;
}

.section-daily .section__image .img-box {
	z-index: 1;
	position: relative;
	border-radius: 12px;
	overflow: hidden;
}

.section-daily .text-box .img-box {
	width: 80px;
	height: 80px;
	margin-right: 16px;
	border-radius: 50%;

}

.section-daily .text-box .desc {
	text-decoration: none;
	font-weight: 500;
}

.section-daily .text-box .desc p {
	font-weight: 600;
	margin: 0 0 5px;
}


.section-daily .text-box .desc .social {
	align-items: center;
	display: flex;
	font-size: 20px;
	line-height: 1.5;
	gap: 8px;
}

.section-daily .text-box .desc .social p {
	font-size: 18px;
}

.app-slider__slide img {
	border-radius: 24px;
}

@media(min-width: 768px) {
	.section__image:before {
		left: -40px;
		bottom: -40px;
		border-radius: 20px;
	}

	.label-area span {
		font-size: 16px;
	}

	.section-daily .text-box {
		padding: 80px 0 0;
	}
}

@media(min-width: 1024px) {

	.section-daily .text-box .desc>p,
	.section-daily .text-box .desc .social p,
	.section-daily .text-box .desc .social {
		font-size: 24px;
	}

	.section-daily .text-box .img-box {
		border-radius: 24px;
	}

	.section-daily .text-box {
		padding: 0;
		max-width: 416px;
	}

	.section__content {
		flex-direction: row;
		justify-content: space-between;
		align-items: flex-start;
		gap: 80px;
	}

	.section-cta {
		margin: 0 0 32px;
	}

	.section-intro {
		/* margin-bottom: 60px; */
		/* padding-bottom: 88px; */
		gap: 20px;
	}

	.section__image {
		max-width: 684px;
	}
}

@media(min-width: 1441px) {
	.section__image:before {
		left: -80px;
		bottom: -80px;
		border-radius: 32px;
	}

	.section-daily .section__image .img-box {
		border-radius: 24px;
	}

	.section__content {
		gap: 116px;
	}

	.section-daily .text-box {
		max-width: 600px;
	}

	.label-area span {
		font-size: 20px;
	}
}

.section-daily .text-box .desc a {
	text-decoration: none;
	color: #5879EE;
}

.section-daily .text-box .section__description {
	text-align: left;
}

@media(max-width: 1023px) {

	.section-daily .text-box .section__description {
		text-align: center;
	}

	.section-daily .text-box .holder-img {
		justify-content: center;
	}

	.testimonials-one {
		text-align: center;
	}

	.holder-logos {
		justify-content: center !important;
	}

	.top-header .app-container {
		max-width: 750px !important;
	}
}

.section-result .section__note {
	text-align: right;
	margin-top: 35px;
	padding: 0 100px;
}

.section-intro__btns {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	max-width: 387px;
	margin: 0 auto;
}

.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md {
	padding: 24px 15px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	height: 72px;
	width: 100%;
	max-width: 314px;
}

.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md.ltm-link--transparent {
	border: 2px solid #16161D;
	color: #16161D;
	margin-left: 0 !important;
}

.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md.ltm-link--transparent .ltm-link__icon {
	background-color: #16161D;
}

.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md.ltm-link--transparent .ltm-link__icon:before,
.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md.ltm-link--transparent .ltm-link__icon:after {
	filter: brightness(33.2);
}


@media(min-width: 1024px) {
	.section-intro__content {
		max-width: 592px;
	}

	.section-intro__btns {
		max-width: 415px;
		margin: 0;
	}

	.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md.ltm-link--transparent {
		margin-left: 0 !important;
	}

}

.section-intro__banner {
	background-image: url(/wp-content/themes/theme_oboard/src/dist/img/app-slider/bg.webp);
	background-size: cover;
	background-position: center;
	border-radius: 2.25rem;
	padding: 2rem;
	background: #dbdbe2;
}

.section-intro__banner-wrp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.section__title,
.section__description {
	text-align: center;
}

.section__title {
	font-size: 48px;
	line-height: 60px;
	font-weight: 600;
	margin-bottom: 32px;
}

h3.section__title {
	font-size: 48px;
	line-height: 60px;
	margin-top: 0;
}

.section__description p,
.section__description {
	font-size: 24px;
	line-height: 36px;
	font-weight: 500;
	margin-bottom: 32px;
}

.section-slider .section__description,
.section-slider .section__description p {
	font-size: 20px;
	margin-bottom: 40px;
}

.section__description p {
	margin: 0;
}

.section__text,
.section-intro p {
	font-size: 24px;
	line-height: 36px;
	font-weight: 500;
	padding-bottom: 32px;
	margin: 0;
}

.holder-logos {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	/* margin-bottom: 52px; */
}

.holder-logos .holder-logos__item {
	max-width: 120px;
	margin: 0 42px;
}

@media(min-width: 768px) {
	.section-intro__banner-wrp {
		max-width: 470px;
		margin: 0 auto;
	}

	.holder-logos .holder-logos__item {
		margin: 0 42px;
	}
}

@media(min-width: 1024px) {
	.holder-logos .holder-logos__item:first-child {
		margin-left: 0;
	}

	.section-slider .section__description {
		margin-bottom: 60px;
	}

	.section-intro__banner-wrp {
		max-width: 100%;
	}

	.holder-logos .holder-logos__item {
		margin: 0 18px;
	}
}

@media(min-width: 1441px) {
	.holder-logos .holder-logos__item {
		margin: 0 42px;
	}
}

.section-cta.holder-hero {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 60px 40px 60px;
	background: rgba(248, 242, 255, 1);
	border-radius: 36px;
	margin-bottom: 32px;
	margin: 0 0 20px;
}

.section-cta .section__title {
	max-width: 850px;
	margin: 0 auto 32px;
}

.section-cta .section__text,
.section-cta .section-intro p {
	text-align: center;
}

.section-cta .section__description {
	margin-bottom: 40px;
}

/* .app-slider--primary .app-slider__slides {
	aspect-ratio: calc(528 / 528);
} */

.ckeck-in .app-slider--primary .app-slider__slides {
	aspect-ratio: calc(528 / 348);
	box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, .1);
}

@media(min-width: 768px) {
	.ckeck-in .app-slider--primary {
		padding: 0;
	}
}

@media(min-width: 1024px) {
	.section-cta .section__description {
		margin-bottom: 60px;
	}

	.ckeck-in .app-slider--primary {
		align-items: flex-start;
		gap: 80px;
	}

	.section-slider .app-slider--primary .app-slider__actions {
		min-width: 0 !important;
		max-width: 416px;
	}

	.ckeck-in .app-slider--primary .app-slider__carousel {
		width: 51%;
	}

}

@media(min-width: 1441px) {
	.ckeck-in .app-slider--primary {
		padding: 0 0 66px;
		gap: 116px;
	}

	.section-slider .app-slider--primary .app-slider__actions {
		max-width: 600px;
	}
}



.app-slider--primary {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.section-cta.holder-hero .section-cta__item {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.section-cta.holder-hero .sub-title {
	line-height: 1;
	margin: 0 0 30px;
	font-weight: 600;
}

.section-cta.holder-hero .sub-title .price {
	font-size: 80px;
	color: #A6A6B1;
	position: relative;
}

.section-cta.holder-hero .sub-title .price:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 5px;
	left: 0;
	background-color: #A6A6B1;
	top: 50%;
}

.section-cta.holder-hero .sub-title .of {
	font-size: 32px;
	color: #A6A6B1;
	margin-right: 30px;
}

.section-cta.holder-hero .sub-title .name-green {
	font-size: 80px;
	color: #36B27E;
	text-transform: capitalize;
}

.section-cta.holder-hero .section-cta__item figure {
	width: 100%;
}

.section-cta.holder-hero .section-cta__item h3 {
	font-weight: 600;
	margin: 0 0 36px;
	text-align: center;
}

.section-cta.holder-hero .title-blue {
	background: #5879EE;
	background: linear-gradient(to right, #5879EE 0%, #A769F6 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 64px;
	font-weight: 600;
	line-height: 1;
}

@media(min-width: 1024px) {
	.section-cta.holder-hero {
		margin: 0 0 20px;
	}

	.section-cta.holder-hero .title-blue {
		font-size: 80px;
	}
}

@media(max-width: 767px) {
	.section-cta.holder-hero .title-blue .of {
		display: block;
	}
}

.faq {
	padding: 120px 0 80px;
}

.trial-box {
	margin: 0;
}

.trial-wrap {
	margin: 0 0 80px;
}

.trial-box .btn-holder a.ltm-link--primary {
	background: radial-gradient(100% 191.36% at 100% 0%, #F64963 0%, #FF8541 100%);
}

@media(max-width: 1023px) {
	.faq {
		padding: 80px 0;
	}
}


@media(min-width: 1024px) {
	.trial-wrap {
		margin: 0 0 120px;
	}
}

.subscribe-box {
	background-color: #EBF7F2;
	padding: 40px;
	border-radius: 36px;
	text-align: center;
}

.subscribe-box .holder-form .form-input,
.subscribe-box .holder-form input[type=email] {
	height: 64px;
}

@media(min-width:1024px) {
	.subscribe-box {
		padding: 60px;
	}

	.subscribe-box .holder-form .form-input,
	.subscribe-box .holder-form input[type=email] {
		height: 72px;
	}
}

.subscribe-box .holder {
	max-width: 785px;
	margin: 0 auto;
}

.subscribe-box .title {
	margin: 0 0 16px;
	font-weight: 600;
	font-size: 24px;
	line-height: 1.5;
}

.subscribe-box .section__description p {
	font-size: 18px;
}

.subscribe-box .form-title {
	color: #36B27E;
	font-weight: 600;
	margin: 0 0 32px;
	font-size: 24px;
	line-height: 1.5;
	padding: 32px 0 0;
	border-top: 1px solid rgba(54, 178, 126, .4);
}

@media(min-width:1024px) {
	.subscribe-box .title {
		font-size: 32px;
	}

	.subscribe-box .section__description p {
		font-size: 24px;
	}

	.subscribe-box .form-title {
		font-size: 32px;
	}
}

.subscribe-box .holder-form {
	margin: 0 auto;
}

.subscribe-box .ltm-link--secondary {
	background: radial-gradient(100% 191.36% at 100% 0, #36b27e 0, #5879ee 100%);
}

.subscribe-box .ltm-link--secondary:hover:before {
	background: #36b27e;
}

.subscribe-box .ltm-link--secondary .ltm-link__icon:after,
.subscribe-box .ltm-link--secondary .ltm-link__icon:before {
	filter: hue-rotate(270deg);
}

.section-result .sp-features__list {
	text-align: center;
}

.section-result .sp-features__list .sp-feature {
	padding: 2.5rem 3.75rem;
}

.app-slider__nav-item:hover .title__icon img,
.app-slider__nav-item:nth-of-type(1):hover .title__icon img,
.app-slider__nav-item:nth-of-type(1).js--active .title__icon img,
.app-slider__nav-item.js--active .title__icon img {
	filter: brightness(0);
}

.app-slider__nav-item:nth-of-type(1) .title__icon img {
	filter: brightness(6.5);
}

.section-slider .app-slider--primary .app-slider__actions {
	min-width: 50%;
}

.app-slider--primary .app-slider__nav-item .title-holder {
	display: flex;
	align-items: center;
}

.app-slider--primary .app-slider__nav-item .title-holder .title__icon {
	margin-right: 14px;
}

.holder-form .form-input,
.holder-form input[type=email] {
	border-radius: 40px;
}

/* popup styles */

.popup-form,
.overlay {
	opacity: 0;
	transition: opacity .3s ease;
}

/* Когда попап и оверлей активны */
.popup-form.active,
.overlay.active {
	opacity: 1;
	display: block;
}

.popup-form {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	padding: 60px 16px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
	z-index: 1001;
	border-radius: 10px;
	border-radius: 36px;
	max-width: 328px;
	width: 100%;
	text-align: center;
}



.popup-content h2 {
	margin: 0 0 40px;
	font-size: 32px;
	font-weight: 600;
	color: #16161D;
}

.popup-content h2 span {
	color: #36B27E;
	display: block;
}

.popup-content p {
	font-size: 18px;
	color: #16161D;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1000;
}

.close-btn {
	position: absolute;
	top: 17px;
	right: 26px;
	font-size: 33px;
	cursor: pointer;
	color: #000;
}

.popup-content .holder-form input[type=email] {
	margin: 0 auto 16px;
	height: 72px;
	border-radius: 40px;
}

.popup-content .holder-form {
	flex-direction: column;
	align-items: center;
	max-width: 592px;
	margin: 0 auto;
}

.popup-content .img-box {
	max-width: 390px;
	margin: 0 auto 32px;
}

.popup-content p {
	font-size: 24px;
	font-weight: 500;
}

.popup-content .ltm-link--secondary {
	background: radial-gradient(100% 191.36% at 100% 0, #36b27e 0, #5879ee 100%);
}

.popup-content .ltm-link--secondary:hover:before {
	background: #36b27e;
}

.popup-content .ltm-link--secondary .ltm-link__icon:after,
.popup-content .ltm-link--secondary .ltm-link__icon:before {
	filter: hue-rotate(270deg);
}

@media(min-width: 768px) {
	.popup-form {
		max-width: 600px;
	}

	.popup-content .holder-form {
		max-width: 400px;
	}
}

@media(min-width: 1024px) {
	.popup-form {
		max-width: 960px;
	}

	.popup-content h2 {
		font-size: 48px;
	}

	.popup-content .holder-form input[type=email] {
		margin: 0 auto 24px;
	}

	.popup-content .holder-form {
		max-width: 592px;
	}
}

@media(min-width: 1441px) {
	.popup-form {
		max-width: 1216px;
	}
}

.ckeck-in {
	padding: 0 !important;
}

@media(min-width: 1023px) {
	.app-slider--primary .app-slider__nav {
		display: flex;
		max-width: 488px;
	}
}

@media (max-width: 1024px) {
	.target__description {
		min-height: 56px;
	}
}

@media (max-width: 1023px) {
	.section-intro {
		grid-template-columns: repeat(1, 1fr);
	}

	.section-intro__content {
		text-align: center;
	}

	.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md.ltm-link--transparent {
		margin-left: auto !important;
	}

	.section__title {
		font-size: 32px;
		line-height: 56px;
	}

	h3.section__title {
		font-size: 32px;
		line-height: 40px;
	}

	.section__description {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 32px;
	}

	.section__description p,
	.section__description,
	.section__text,
	.section-intro p {
		font-size: 20px;
		line-height: 30px;
	}

	.app-form__submit,
	.ltm-link--md {
		font-weight: 600;
	}

	.section-cta.holder-hero {
		flex-wrap: wrap;
		padding: 35px 20px 40px;
	}

	.section-cta.holder-hero .section-cta__item {
		width: 100%;
	}

	.section-cta.holder-hero .section-cta__item,
	.section-cta.holder-hero .section-cta__item figure,
	.section-cta.holder-hero .section-cta__item h3 {
		text-align: center;
	}

	.app-slider--primary {
		flex-direction: column-reverse;
	}
}

@media (max-width: 767px) {
	.app-slider__nav-item .title__icon img {
		filter: brightness(0);
	}

	.target__description {
		min-height: 0;
	}

	.app-slider--primary .app-slider__nav-item .title-holder {
		flex-direction: column;
		align-items: center;
	}

	.app-slider--primary .app-slider__nav-item .title-holder .title__icon {
		margin: 0 0 10px;
	}
}

@media (max-width: 767px) {
	.section-intro__img-box {
		padding: 0;
	}

	.cp-outro__title,
	h1 {
		font-size: 48px;
	}

	.section__image {
		border-radius: 16px;
	}

	.section__title {
		font-size: 32px;
		line-height: 38px;
	}

	.app-header__items {
		padding: 0.5rem 0;
	}

	.main .app-container {
		padding: 0 16px;
		width: 100%;
	}

	.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md {
		height: 64px;
		max-width: 100%;
		font-size: 18px;
		padding: 24px 28px;
	}

	.section-intro__btns {
		gap: 16px;
	}

	.section-intro__banner {
		border-radius: 24px;
		padding: 18px;
	}

	.app-slider--primary .nav-item__mobile-image {
		padding: 18px 12px;
	}

	.section-result .section__note {
		padding: 0 15px;
		text-align: center;
		margin-top: 25px;
	}

	.section-cta.holder-hero {
		padding: 35px 15px;
	}

	.holder-logos {
		margin: 0 -15px 0;
		flex-direction: column;
	}

	.holder-logos .holder-logos__item {
		margin: 0 0 50px;
	}

	.holder-logos .holder-logos__item:last-child {
		margin: 0;
	}

	.testimonials-one .holder-img {
		margin: 0 auto;
	}

	.testimonials-one {
		margin: 0;
	}

	.testimonials-one .social a,
	.testimonials-one .holder-img p {
		font-size: 20px;
	}

	.section-cta.holder-hero .sub-title .price,
	.section-cta.holder-hero .sub-title .name-green {
		font-size: 64px;
	}

	.section-cta.holder-hero .sub-title .of {
		font-size: 24px;
		margin-right: 0;
	}

	.holder-hero .ltm-link--md {
		font-size: 20px;
	}

	.section-cta.holder-hero {
		border-radius: 24px;
	}

	.sp-feature__title {
		font-size: 24px;
		line-height: 36px;
	}

	.section-result .sp-features__list .sp-feature {
		padding: 2.5rem 2.75rem;
	}

	.section-cta.holder-hero .section-cta__item h3 {
		font-size: 24px;
	}

	.sp-feature:hover {
		transform: translateY(0);
	}
}